@media (min-width: 1200px) {
.header.active-sticky.header4 .bottom-header-content {
    opacity: 1;
    visibility: visible;
    overflow: visible;
    max-height: 100px;
}}

.product-detail-infomation-content .alert.stock a {
	border: 1px solid #222;
}

.product-detail-infomation-content .alert.stock {
	margin-top: 20px;
}

.products-grid .product-item-info .product-top a.photo:after {
	background:none;
}

.products-grid .product-item-info .product-top .actions-link button {
	color: #2a2a2a;
}

.products-grid .product-item-info .product-top .actions-link button:hover {
    color: #222;
}

.header {
    border-bottom: none;
}

.product-info-main .product-add-form .actions button.tocart, .bundle-info .product-details .actions button.tocart {
    background-color: #be9f57;
    border: 1px solid #be9f57;
    color: #fff;
}

#shipping-method-buttons-container .action, .payment-method-content .actions-toolbar .action, #shipping-method-buttons-container button.action, .payment-method-content .actions-toolbar button.action {
	background-color: #be9f57;
    border: 1px solid #be9f57;
    color: #fff;
}

.authentication-wrapper .action-auth-toggle:hover {
    background-color: #be9f57;
    border-color: #be9f57;
    color: #fff;
}

.box-tocart .field.qty>.control span.edit-qty:hover {
    color: #be9f57;
}

@media (min-width: 1200px) {
.header:not(.header6):not(.header7) .navigation .nav-main-menu li.mega-menu-fullwidth>ul.dropdown-menu .mega-menu-sub-title:hover {
    color: #be9f57;
}}

.sub-menu .level2 a {
	border-bottom: none !important;
}

.catalog-product-view .page-title-wrapper,
.catalog-category-view .page-title-wrapper{
	display: none;
}

.irs-bar,
.irs-slider {
    background: #be9f57 !important;
}

.irs-from, .irs-to, .irs-single {
    background: #2a2a2a !important;
}

.product-label.new-label {
    background-color: #be9f57;
}

.products-grid .product-item-info .product-top .actions-link button:hover {
    color: #2a2a2a;
}

.product-items .ajax-loading .scroll-ajax-button {
		border: 2px solid #be9f57;
		background-color: #be9f57;
}

.mwstversandtext {
	font-size: 10px;
}

#tooltip-label span {
	display:none;
}

.btn-secondary {
    color: #fff;
    border: 2px solid #2a2a2a;
    background-color: #fff;
}

.checkout-cart-index .cart-summary .checkout-methods-items .item .action.checkout:hover {
    background-color: #be9f57;
    border-color: #be9f57;
}

.btn-secondary:hover {
    color: #fff !important;
}

.products-grid .product-item-details .stock {
	font-size: 12px;
	margin-top: 2px;
	font-weight:600;
}

.products-grid .product-item-details .stock span {
	margin-left: 4px;
}

.products-grid .product-item-details .stock.unavailable span {
    color: #be9f57;
}
.products-grid .product-item-details .stock.available span {
    color: #04ad04;
}

.product-data-items-content .product.attribute.description ul {
	list-style: disc;
	margin: 15px;
}

.checkout-cart-index .totals-tax-summary,
.checkout-index-index .totals-tax-summary{
	display: none;
}

.checkout-cart-index .shopping-cart-bottom .cart-totals .table.totals tbody tr.grand.totals td, 
.checkout-cart-index .shopping-cart-bottom .cart-totals .table.totals tbody tr.grand.totals th {
    font-size: 16px;
}

.opc-block-summary .table-totals tr.totals.grand th strong, .opc-block-summary .table-totals tr.totals.grand td strong {
    color: #2a2a2a;
    font-weight: 500;
    font-size: 15px;	
}

.price, .price-box .price {
    font-weight: 500;
	color: #212529;
}

.product-label {
    background: #ec0101;
    color: #fff;
}

.cart.item.message.notice>* {
    background: #fdf0d5;
    color: #6f4400;
}

.cart.item.message>* {
    display: flex;
}

.checkout-index-index .details-qty .value {
	color: #212529;
}

.product-info-main .product-info-stock-sku .stock.unavailable span {
    color: #be9f57;
}

.product-info-main .product-info-stock-sku .stock.available span {
    color: #04ad04;
}

body {
    color: #2f2f2f;
}

.header ul.service-header li {
    margin: 18px 5px 0;
}

.header ul.social-link li {
    margin: 0;
}

@media (max-width: 1199px) {
.header:not(.header6):not(.header7) .megamenu-content .nav-tabs>li>a {
    color: #fff !important;
}}

@media (max-width: 1199px) {
.header:not(.header6):not(.header7) .megamenu-content .nav-tabs>li.active>a {
    color: #be9f57 !important;
}}

@media (min-width: 1199px) {
#mainMenu .level0 a.level0 {
        color: #fff !important;
}}

@media (max-width: 1199px) {
#mainMenu .level0 a.level0 {
        color: #2a2a2a !important;
}}

.owl-carousel .owl-nav>div:not(.disabled):hover {
    background-color: #be9f57;
    color: #fff;
    border-color: #be9f57;
}

.header .logo-header .logo img {
    height: auto;
}

@media (max-width: 500px) {
.header .logo-header .logo img {
	max-width: 200px;
}}

.zahlungs-icons ul {
	columns: 3;
	margin-bottom: 15px;
}

@media (min-width: 1200px) {
	.header:not(.header6):not(.header7) .navigation .nav-main-menu li>.dropdown-menu {
		background-color: #f6f6f8;
	}
}

span.minitext {
	font-size: 10px;
}

@media (max-width: 991px) {
	.opc-estimated-wrapper .estimated-block .estimated-price {
		color: #2a2a2a;
	}

	.filter-open .catalog-category-view.page-layout-3columns .block.filter .block-content.filter-content, .filter-open .catalog-category-view.page-layout-2columns-right .block.filter .block-content.filter-content, .filter-open .catalog-category-view.page-layout-2columns-left .block.filter .block-content.filter-content {
		overflow: scroll;
	}

}

body._has-modal-custom:before {
    z-index: 1;
}

.checkout-index-index .checkout-shipping-method .loading-mask {
    z-index: 900;
}

.freeship-progress .freeship-progress-bar-wrapper span.min {
    width: 25px !important;
}

.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar {
    width: calc(100% - 70px) !important;
}

.freeship-small {
	font-size:10px;
}

#mc_embed_signup {
    background: none !important;
    font-family: "Montserrat", arial, tahoma !important;
    font-weight: normal !important;
}

#mc_embed_signup .button {
    background-color: #2a2a2a !important;
    border-color: #2a2a2a !important;
}

#mc_embed_signup .button:hover {
    background-color: #be9f57 !important;
    border-color: #be9f57 !important;
}

#mc_embed_signup input.email {
    font-family: inherit !important;
}

body.cms-index-index footer.footer {
    margin-top: 70px !important;
}


.checkout-index-index .checkout-shipping-address .amazon-express-title,
.checkout-index-index .checkout-shipping-address .amazon-button-container,
.checkout-index-index .checkout-shipping-address .amazon-divider {
	display:none;
}

.payment-method.klarna-payments-method input.radio {
	position: absolute;
    left: 0;
    bottom: auto;
    top: 3px;
    margin-top: 0;
}

@media (max-width: 991px) {
	.cms-index-index .column.main div[class*="col-xs-12"]:not(:last-child) {
		margin-bottom: 15px;
	}
}

@media (max-width: 426px) {
	.cms-filialen iframe.mobilewidth {
		max-width: 320px;
	}
}

.payment-option.giftcard {
    padding-bottom: 20px;
}

.payment-option.giftcard .payment-option-title {
    padding-left: 0;
    border-bottom: 1px solid #f0f0f0;
    color: #1a1a1a;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 15px;
    padding-bottom: 5px;
    position: relative;
}
.payment-option.giftcard .payment-option-title {
    cursor: pointer;
}

.payment-option.giftcard .form-discount .actions-toolbar>div {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    vertical-align: top;
}

.payment-option.giftcard .actions-toolbar .action.action-apply {
    color: #fff;
    border: 1px solid #1a1a1a;
    background-color: #1a1a1a;
}

.payment-option.giftcard .actions-toolbar .action {
    font-size: 13px;
    padding: 9px 28px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
}

.payment-option.giftcard .payment-option-title:after {
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 20px;
    position: absolute;
    bottom: -3px;
    right: 0;
}

.payment-option.giftcard._active .payment-option-title:after {
    content: "\f106";
}

.catalog-category-view .product-image-photo.img-thumbnail,
.catalog-product-view .product-image-photo.img-thumbnail,
.instantsearch-result-index .product-image-photo.img-thumbnail,
.catalogsearch-result-index .product-image-photo.img-thumbnail {
	min-width: 0%;
}

.catalog-category-view .products-grid .product-item-info .product-top .product-item-photo>img.img-hover-show,
.catalog-product-view .products-grid .product-item-info .product-top .product-item-photo>img.img-hover-show,
.instantsearch-result-index .products-grid .product-item-info .product-top .product-item-photo>img.img-hover-show,
.catalogsearch-result-index .products-grid .product-item-info .product-top .product-item-photo>img.img-hover-show {
    visibility: hidden;
}

.catalog-product-view  .product.media .owl-carousel .owl-item img,
.catalog-product-view .products-grid .owl-carousel .owl-item img {
	width:auto;
}

.catalog-product-view .product.media .owl-carousel .owl-item {
	text-align: -webkit-center;
	text-align: -moz-center;
	max-height:700px;
}

.catalog-product-view .product.media img {
    min-width: 0%;
}

.checkout-index-index input[type="text"], 
.checkout-index-index input[type="number"], 
.checkout-index-index input[type="email"] {
	font-size:14px;
	color: rgb(47, 47, 47);
}

.modal-popup.confirm .modal-footer .action-secondary {
    color: #2a2a2a;
    border: 2px solid #222;
    background-color: #fff;
}

.modal-popup.confirm .modal-footer .action-secondary:hover {
    margin-right: 15px;
    color: #be9f57;
    border: 2px solid #222;
    background-color: #222;
}

.modal-popup.confirm .modal-footer .action-primary:hover {
    color: #fff;
    border: 2px solid #be9f57;
    background-color: #be9f57;
}

.modal-popup.confirm .modal-footer .action-primary {
    color: #fff;
    border: 2px solid #222;
    background-color: #222;
}

.minicart-items .product-item .product.actions .action:hover {
    background-color: #222;
    border-color: #222;
}

.checkout-cart-index .amazon-minicart-container {
	visibility:hidden;
}

@media (max-width: 767px) {
.slider_mgs_carousel .owl-item .item-image {
    min-height: 1px;
}
}

.block.widget.list-products.mgs-category-products.category-products-list .product-item-details .tocart {
	visibility: hidden;
}

.mgs-instant-autocomplete-wrapper .product-item-photo,
.mgs-instant-autocomplete-wrapper .product-item-photo img {
	text-align: -webkit-center;
	text-align: -moz-center;	
	max-height: 140px;
}

.dhl-shipping-settings-container h3 {
    color: #1a1a1a;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 10px;
    padding-top: 10px;	
}

.dhl-shipping-settings-container h4 {
	color: #2b2b2b;
    font-weight: 400;
    font-size: 16px;
}


.dhl-shipping-settings-container .dhl-checkbox input.checkbox {
	float:left;
}

.dhl-shipping-settings-container .dhl-checkbox label.label {
	padding-left: 10px;
}

#onepage-checkout-shipping-method-additional-load div::nth-child(1) {
	border: 1px solid #eaeaea !important;
}

.sv-vbadge-vb3fx {
    left: 5px !important;
}

.sv-panel {
    left: 100px !important;
}

.product-gutschein .price-box,
.product-gutschein .mwstversandtext {
	display: none;
}

.product-gutschein .extra-link {
	display:none;
}

.product-gutschein .scheduled-sendtime .ui-datepicker-trigger span{
	display:none;
}

.product-gutschein .magenest-giftcard-product-form-options .mwstversandtext {
	display: block;
}